.tits {
        border-bottom: 1px solid #5da9e2;
        padding-bottom: 10px;}

    .tits span {
        float: left;
        font-size: 22px;
        color: #5da9e2;
        font-weight: normal;
        line-height: 30px;}

    .tits a {
        float: right;
        font-size: 14px;
        color: #787777;
        margin-top: 7px;}
